import Ember from 'ember';

export function shortDate(params) {
	if(params[0]) {
		return params[0].getDate() + '-' + ( params[0].getMonth() + 1 ) + '-' + params[0].getFullYear();
	}
}

export default Ember.Helper.helper(shortDate);
